Bug 221986 - usr.sbin/autofs/auto_master.5: Minor cosmetic fix
Summary: usr.sbin/autofs/auto_master.5: Minor cosmetic fix
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Manual Pages (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Benjamin Kaduk
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-09-01 21:45 UTC by Paul Townsend
Modified: 2021-02-02 21:24 UTC (History)
3 users (show)

See Also:


Attachments
usr.sbin/autofs/auto_master.5: Minor cosmetic fix (616 bytes, patch)
2017-09-01 21:45 UTC, Paul Townsend
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Paul Townsend 2017-09-01 21:45:10 UTC
Created attachment 185980 [details]
usr.sbin/autofs/auto_master.5: Minor cosmetic fix

This patch fixes a rendering issue in auto_master(5).

A missing space after a call to the Ns macro in usr.sbin/autofs/auto_master.5 causes a rendering issue in the SPECIAL MAPS section of the man page:

"[...] provided through the /net/nfs-server-ip/share-name Ns/ directory without any additional configuration."
Comment 1 commit-hook freebsd_committer 2017-09-01 22:05:30 UTC
A commit references this bug:

Author: bjk
Date: Fri Sep  1 22:04:46 UTC 2017
New revision: 323122
URL: https://svnweb.freebsd.org/changeset/base/323122

Log:
  Fix mdoc typo in auto_master.5

  There needs to be a space after the no-space macro in order for it
  to be interpreted.

  PR:		221986
  Submitted by:	Paul Townsend <pt@zendware.com>

Changes:
  head/usr.sbin/autofs/auto_master.5
Comment 2 Benjamin Kaduk freebsd_committer 2017-09-02 00:33:32 UTC
Take, pending MFC.
Comment 3 commit-hook freebsd_committer 2021-02-02 21:24:24 UTC
A commit in branch stable/11 references this bug:

URL: https://cgit.FreeBSD.org/src/commit/?id=090deb5c64cf9729b9326f0a01349151f3df25c9

commit 090deb5c64cf9729b9326f0a01349151f3df25c9
Author:     Benjamin Kaduk <bjk@FreeBSD.org>
AuthorDate: 2017-09-01 22:04:45 +0000
Commit:     Ed Maste <emaste@FreeBSD.org>
CommitDate: 2021-02-02 21:23:15 +0000

    Fix mdoc typo in auto_master.5

    There needs to be a space after the no-space macro in order for it
    to be interpreted.

    PR:             221986
    Submitted by:   Paul Townsend <pt@zendware.com>

    (cherry picked from commit fe8b4983b4f200c479846839b2632024136c0ff4)

 usr.sbin/autofs/auto_master.5 | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)